Subject: bug#14325: 24.3; cc-mode does not initialize correctly w/ -batch

From: Achim Gratz <[email-masked]>
Date: Thu, 02 May 2013 20:44:20 +0200

Alan Mackenzie writes:
>> If you can tell me how to obtain a trace in batch mode?
>
> :-).  I thought you knew the software.  Never mind.

I do, but I don't know what are the differences in noninteractive mode.
Stepping through the code in interactive mode is possible, but I
wouldn't be able to tell if it goes through the same motions.

> I've installed Glenn's patch into the Emacs trunk.  Could you please try
> it out, and see if it solves your problem.

I'll give it a whirl over the weekend (I hope).

Regards,
Achim.
-- 
+<[Q+ Matrix-12 WAVE#46+305 Neuron microQkb Andromeda XTk Blofeld]>+

Waldorf MIDI Implementation & additional documentation:
http://Synth.Stromeko.net/Downloads.html#WaldorfDocs